<?php
# Register session
session_name('W8KLRSESSION');
session_start();

require_once('config.php');
require_once('lib/general.php');
require_once('lib/menu.php');

connect_db();
check_session();

$jsfiles = array('lib/json_parse.js');
$jscode = '';
$menu = menu();
$html = process();
$debug = debug_info();

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="de">
<head>
<title>Kostenleistungsrechnung</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<?=load_js($jsfiles, $jscode);?>
<link href="stylesheet.css" rel="stylesheet" type="text/css">
<link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
<div id="header">
<h1>Kostenrechnung Friesoyther Wasseracht</h1>
<?=$menu; ?>
</div>

<div class="content">
<?=$html; ?>
</div>

<?=$debug; ?>
</body>
</html>
